ChartDirector Ver 5.0 (PHP Edition)

JsChartViewer.getZoomOutWidthLimit

Usage

getZoomOutWidthLimit()

Description

Gets the view port width at maximum zoom out for mouse zoom out actions.

Arguments

None

Return Value

The view port width at maximum zoom out. See JsChartViewer.setZoomOutWidthLimit for the meaning of this value.

© 2009 Advanced Software Engineering Limited. All rights reserved.